#global-rootstock .webform-flex--1 {
        flex: none !important;
        width: 100%;
}

#global-rootstock .webform-flexbox {
        flex-wrap: wrap;
}

#global-rootstock .iti--allow-dropdown {
        width: 100%;
}

#global-rootstock .tw-my-8 {
    margin-bottom: 2rem;
    margin-top: 0;
}

#global-rootstock .webform-flexbox {    
    margin-bottom: 0;
}

#global-rootstock .webform-button--submit {
    width: 100%;
    border-radius: 4px;
}

#global-rootstock .form-type-webform-markup h3 {
    text-align: center;
}

.layout__region--first {
    display: grid;
    align-items: center;
}

.webform-confirmation__message div {
    color: black;
}

.layout.layout--twocol-section {
    background-color: #fffffe;
    padding-bottom: 4rem;
    min-height: 1000px;
}

